<!DOCTYPE html>
<html lang = "ru"> 
 <head>
	 <title> сайт </title>
	 <meta charset = "utf-8">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel = "stylesheet" type = "text/css" href = "style.css">
	 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
 </head>
 <body>	
	 <div class="container-fluid mx-auto">
		 <a name="up"> </a>
		 <header class="container-fluid px-0">
			 <div class="container px-0 text-center">
				 <img class="float-left logo1 m-2" src = "unnamed.png" alt = "Помощник">
				 <h1 class="pt-4 pt-lg-5"> ASISSTANT</h1> 
			 </div>
		 </header>
			 <nav class="container navbar my-3 ss3 col-md-8   text-center"> 
				 <div class="col-sm-12 col-lg-4"><a class="nav-link" href="#Список"> Список гиперссылок </a> </div>
				 <div class="col-sm-12 col-lg-4"> <a class="nav-link" href="#Таблица"> Таблица </a></div>
                 <div class="col-sm-12 col-lg-4"> <a class="nav-link" href="#Анкета"> Анкета </a></div> 
			 </nav>
			 <h2 class="container col-md-2 mt-1 text-center"> Гиперссылки </h2>
	     <div class="d-flex flex-column">  
		     <a name="Список"> </a>
			<div class="container ss3 p-3 mb-3 col-md-8 order-0 order-md-0">
		     <ol class="l">
				 <li> <p> <a href="//example.com"> Главная страница сайта example.com </a> </p> </li>
		         <li> <p> <a href="https://example.com/"> Главная страница </a> </p> </li>
		         <li> <p> <a href="ftp://pgu/directory/library"> Файл на сервере FTP без авторизации; </a> </p> </li>
	         <li> <p> <a href="ftp://user:16548445@example.ru/visit.txt"> Фаил на сервере с авторизацией по FTP </a> </p> </li>
	         <li> <p> <a href = "https://ru.wikipedia.org/wiki/Санто-Томе_(департамент)#Примечание "> Фрагмент страницы некот сайта </a> </p> </li>
	         <li> <p> <a href="#Анкета" target="_self"> Фрагмент текущей страницы </a> </p> </li>
	         <li> <p> <a href="http://shpargalkablog.ru/2016/09/url-parameters-js.html" target="_blank"> С двумя предусмотренными в URL </a> </p> </li>
	         <li> <p>  Список ссылок основной навигации сайта с подписями title </p>
			 <a href="https://www.speedrun.com/series" target="_blank" title="серии">1</a><br>
			 <a href="https://artkvartal.ru/tutorials/" target="_blank" title="статьи" >2</a> </li> </li>
	         <li> <p> <a href="#Без"> Без href </a> </p> </li>
	         <li> <p> <a href=" "> Пустым href </a> </p> </li>
	         <li> <a href="https://alexgyver.ru" rel="nofollow"> Запрет перехода </a></li>
 	         <li> <noindex><a href="https://alexgyver.ru"  > Запрет индексции </a></noindex></li>
	         <li> <p> Дети нашли во дворе маленьког <a href="https://xn--b1advjcbct.xn--p1ai/%D0%B7%D0%BD%D0%B0%D1%87%D0%B5%D0%BD%D0%B8%D0%B5/%D0%BA%D0%BE%D1%82%D0%B5%D0%BD%D0%BE%D0%BA" title="это">котенка</a>. Потом они взяли его в дом.Теперь котёнка зовут Кекс.</p></li>
	         <li> <p> <a href="https://ru.citaty.net/tsitaty/477928-chingiskhan-luchshe-byt-poslednim-sredi-volkov-chem-pervym-sred/"> <img src = " Без_названия.png " alt =" Изображение "> </a> </p> </li>
	         <li> <p> <a href="example.com/"> Прямоугольных и круглых областей картинки </a> </p> </li>
	         <li> <p> <a href="./about"> Относительная на странице в текущем каталоге </a> </p> </li>
	         <li> <p> <a href="about/example.html" target="_blank"> Относительная на страницу в каталоге по теме </a> </p> </li>
	         <li> <p> <a href="../example.html" target="_blank"> Относительная на страницу на уровне выше текущего; </a> </p> </li>
	         <li> <p> <a href="../../example.html" target="_blank"> Относительная на страницу в каталоге двумя уровнями выше </a> </p> </li>
	         <li> <p> <a href="web.html"> Сокращенная на главную </a> </p> </li>
	         <li> <p> <a href="form.html"> Сокращенная ссылка на внутреннюю </a> </p> </li>
          </ol>
		 </div>
			 <a name="Таблица"> </a>
			 <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-1">
	         <table class="table table-responsive-sm mx-auto px-0 text-center">
				 <tbody>
					 <tr>
						 <th colspan = "4"> Сравнение iPhone </th>
			         </tr>
			         <tr>
						 <td> Наим / Модели </td>
			             <td> 11pro макс </td>
			             <td> iPhone 11 </td>
			             <td> iPhone X </td>
			          </tr>
			          <tr>
						  <td> Дисплей </td>
			             <td> 6,5 "</td>
			             <td> 6,1 "</td>
			             <td> 5,8 "</td>
			         </tr>
			         <tr>
						 <td> Процессор </td>
			             <td colspan = "2"> A13 Bionic </td>
			             <td> A11 Bionic </td>
			         </tr>
			         <tr>
						 <td> Камера </td>
			             <td> Три камеры </td>
			             <td colspan = "2"> Две камеры </td>
			         </tr>
			         <tr>
						 <td> APPLE Pay </td>
			             <td colspan = "3"> Есть </td>
			         </tr>
			         <tr>
						 <td> Наушники </td>
			             <td colspan = "3"> EarPods с разъёмом Lightning </td>
			         </tr>
		         </tbody>
	         </table>
			</div>
	         <a name="Анкета"> </a>
			 <div class="container ss3 p-3 mb-3 col-md-8  order-1 order-md-2">
	          <form >
				 <h1> Анкета </h1>
		         <label>
					 Введите имя <br>
		             <input name = "frield-name-1" value = "Ноунейм">
	             </label>
	              <br>
	             <label>
					 Введите адрес электронной почты:
		             <br>
		             <input name = "field-email" value = " text@example.com ">
	             </label>
	             <br>
	             <label>
					 Дата рождения
		             <br>
		             <input name = "field-date" value = "2020-09-13" type = "date">
	             </label>
	             <br>
	             Выберите пол
	             <br>
	             <label>
					 <input type = "radio" checked = "checked" name = "radio-group-1" value = "Знач1">
		             Мужской
	             </label>
	             <label>
					 <input type = "radio" checked = "checked" name = "radio-group-1" value = "Знач2">
		             Женский
	             </label>
	             <label>
					 <input type = "radio" checked = "checked" name = "radio-group-1" value = "Знач3">
		             Неопределился 
	             </label>
				  <br>
	             <label>
					
		             <br>
		             Биография
		             <br>
		             <textarea name = "field-name-2">
						  Не будут читать 
					 </textarea>
	              </label>
		          <br>
	             <label>
					 Выберите свои сверхспособности
		             <br>
					 <select name = "field-name-4 []" multiple = "multiple">
						 <option value = "Знач1"> Манипулятор </option>
			             <option value = "Знач2" selected = "selected"> Бессмертие </option>
			             <option value = "Знач3" selected = "selected"> Невидимка </option>
		             </select>
	             </label>
	              <br>
	              Количество конечностей
	             <br>
	             <label>
					 <input type = "radio" checked = "checked" name = "radio-group-1" value = "Знач1">
		              3
	             </label>
	             <label>
					 <input type = "radio" checked = "checked" name = "radio-group-1" value = "Знач2">
		             4
	             </label>
	             <br>
	             <label>
					 <input type = "checkbox" checked = "checked" name = "check-1">
		             с контактом ознакомлен
	             </label>
	             <br>
	             <input type = "submit" value = "Отправить">
             </form>
			 </div>
		 </div>
	 </div>
		 <footer class="container-fluid flex-wrap align-content-center text-center">
			 (c) Елизавета Климашкина 2020
         </footer>
 </body>
</html>



